html, body {
	background: #cbb18b url("../images/body.png");
	padding: 0px;
	margin: 0px;
	height: 100%;
	min-width: 815px;
	width: 100%;
}

h2 {
	font-family: "etica-display-1","etica-display-2",sans-serif;
	font-weight: normal;
	font-size: 30px;
	margin: 0;
}

h3 {
	font-family: "etica-display-1","etica-display-2",sans-serif;
	font-weight: normal;
	font-size: 24px;
	margin: 0;
}

p, label, input, textarea {
	letter-spacing: 1px;
	font-size: 18px;
	font-family: "calluna-1","calluna-2",serif;
	margin: 10px 0 0 0;
}

input {
	font-size: 14px;
}

a {
	text-decoration: none;
}

.content a {
	text-decoration: underline;
}

label {
	display: inline-block;
	width: 100px;
	vertical-align: top;
}

.border {
	background: #724c21 url("../images/border.jpg") repeat;	
	
	border-color: #5b3715;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	
	height: 10px;
	width: auto;

}

.col3 {
	/*min-width: 700px;*/
	width: 100%;
}

.col2 {
	/*min-width: 650px;*/
	width: 66%;
}

.col1 {
	/*min-width: 315px;*/
	width: 38%;
}

.red {
	text-shadow: 1px 1px 0px #212121;
	color: #ffffff;
	background: #7d0200 url("../images/red.png");
}

.red a {
	color: #ffffff;
}

.green {
	text-shadow: 1px 1px 0px #212121;
	color: #ffffff;
	background: #557d42 url("../images/green.png");
}

.green a {
	color: #ffffff;
}

.tan {
	color: #000000;
	background: #d8bc92 url("../images/tan.png");
}

.tan a {
	color: #000000;
}

.left {
	display: inline-block;
	float: left;
	margin: 10px 0px 0px -25px;
	text-align: left;
}

.left .content{
	padding: 10px 10px 10px 35px;
	
}

.right {
	display: inline-block;
	float: right;
	margin: 10px -24px 0px 0px;
	text-align: right;
}

.right .content {
	padding: 10px 35px 10px 10px;
	text-align: left;
}

.clear {
	clear: both;
}

.padding {
	margin: 10px;
}

#tabs {
	margin: 0px;
	padding: 0px;
}

#tabs, #tabs * {
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	background: transparent;
	border: none;
}

/*
#tabs h2, #tabs p {
  color: #ffffff !important;
}
*/

#tabs li {
	margin : 0;
	padding: 0;
}

#tabs li a {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 14px;
}

.wrapper {
	display: block;
	margin: 0 auto;
	padding: 0;	
	/*height: 100%;*/
}

.header {
	background: #d1af7b url("../images/header.png") repeat-x;
	/*display: none;*/
	height: 241px;
	min-width: 810px;
}

.logo {
	display: inline-block;
	margin-left: 5%;
}

.locations {
	position: absolute;
	top: 10px;
	right: 10px;
}

.locations h3 {
	display: inline-block;
	font-size: 24px;
	font-weight: normal;
	float: left;
	margin: 20px;
}

.header ul.riverside_navigation {
	position: absolute;
	font-family: "etica-display-1","etica-display-2",sans-serif;
	top: 200px;
	display: inline-block;
	text-align: right;
	width: 60%;
	right: 150px;
	
}

.header ul.riverside_navigation li {
	font-size: 30px;
	display: inline;
	margin: 0 10px 0 10px;
}

.header ul.riverside_navigation li a {
	color: #000000;
	text-decoration: none;
}

.page {
	display: block;
	/*padding-left: 10px;
	padding-right: 10px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #efdfc8;
	
	border-color: #5b3715;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	
	margin: 0 auto;
	min-height: 10%;
	width: 90%;
	max-width: 1000px;
	
}

.footer {
	font-size: 14px;
	font-family: "minerva-modern-1","minerva-modern-2","sans serif";
	background: #86663d url("../images/footer.png");
	color: #efdfc8;
	min-height: 100px;
	text-align: center;
	width: 100%;

	margin: 0;
	padding: 0;
	
	/*display: none;*/
	
	/*margin-top: -100px;*/
}

.footer ul.riverside_navigation {
	padding-bottom: 20px;
}

.footer ul.riverside_navigation li {
	display: inline-block;
	margin: 10px;
}

.footer ul.riverside_navigation li a {
	color: #efdfc8;
	text-decoration: underline;
}